@charset "utf-8";
/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

PC

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

/* ------------------------------------------------------------

International Cooperative Graduate Program

------------------------------------------------------------ */

/* グローバルナビアクティブ
---------------------------------------------- */
.nav_global ul li.g04 a::before {
    transform: scaleX(1);
}

/* ページタイトル
---------------------------------------------- */
.pagettl {
    background: url("../internship/img/pc/bg_pagettl01.jpg") no-repeat center;
    background-size: cover;
}

.heading01 {
    text-align: center;
}

.heading01::after {
    margin: auto;
    left: 0;
    right: 0;
}

.heading01 span {
    display: block;
    font-size: 20px;
    line-height: 1;
}


/* インターンシップ参加者
---------------------------------------------- */
.participants {
    max-width: 960px;
    margin: 0 auto 120px;
}

.participantsTop {
    margin-bottom: 20px;
}

.participantsTop img {
    width: 100%;
    height: auto;
    display: block;
}

.participants_container {
    display: flex;
    gap: 32px;
}

.participants_item {
    flex: 1;
    background-color: #fff;
    padding: 24px 24px 24px 8px;
    border-right: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: 28px;
}

.participants_item .name {
    font-size: 22px;
    font-weight: bold;
}

.participants_item .en-name {
    display: block;
    font-size: 11px;
    font-weight: normal;
}

.participants_item .affiliation {
    font-size: 13px;
    line-height: 1.8;
}

.participants_item .description {
    font-size: 13px;
    line-height: 1.8;
    margin: 0;
}

.participants_item .description sub {
    font-size: smaller;
    margin-right: 2px;
}


/* インタビュー
---------------------------------------------- */

.interview {
    max-width: 1040px;
    margin: 0 auto 80px;
}

.label01 {
    --theme-color: #293B62;
}

.label02 {
    --theme-color: #1B50A0;
}

.label03 {
    --theme-color: #17a3d6;
}

.interview_profile {
    display: flex;
    justify-content: center;
    gap: 60px;
    margin: 60px 0;
    padding: 0;
    list-style: none;
}

.profile_item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 12px;
}

.profile_img {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    object-fit: cover;
    border: 6px solid var(--theme-color);
}

.profile_badge {
    width: 56px;
    text-align: center;
    padding: 4px 0;
    font-weight: bold;
    font-size: 16px;
    color: #fff;
    background-color: var(--theme-color);
}

.interview_question {
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    padding: 40px 0;
    margin: 0 0 40px;
    border-top: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
}

.interview_dialogue {
    padding: 0 20px;
}

.dialogue_block {
    display: flex;
    align-items: flex-start;
    gap: 16px;
    margin-bottom: 48px;
}

.dialogue_name {
    flex-shrink: 0;
    width: 56px;
    text-align: center;
    padding: 4px 0;
    font-weight: bold;
    font-size: 16px;
    color: #fff;
    background-color: var(--theme-color);
}

.dialogue_text {
    flex: 1;
    margin-top: 2px;
}

.dialogue_text p {
    margin: 0 0 8px;
    font-size: 15px;
    line-height: 2;
}

.dialogue_text p:last-child {
    margin-bottom: 0;
}

.dialogue_note {
    font-size: 13px;
    color: #333;
    margin: 0 0 60px 75px;
}

.dialogue_image {
    margin: 0 auto 60px;
    text-align: center;
}

.dialogue_image figcaption {
    text-align: left;
    margin: 0 0 8px 140px;
}

.dialogue_image img {
    max-width: 100%;
    height: auto;
    display: inline-block;
}

.interview_dialogue .link01 {
    margin-left: 140px;
}



/* バナー
	---------------------------------------------- */

.banner {
    max-width: 720px;
    margin: 120px auto;
}

.banner_container {
    display: flex;
    gap: 30px;
}

.banner_item {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 60px 20px 50px;
    text-decoration: none;
    position: relative;
    overflow: hidden;
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 40px), calc(100% - 40px) 100%, 0 100%);
    z-index: 0;
}

.banner_item::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    transition: transform 0.25s ease;
}

.banner_item:hover::before {
    transform: scale(1.02);
}

.banner02::before {
    background: url("../internship/img/bg_banner02.jpg") no-repeat center center / cover;
}


.banner_title {
    background-color: #1a2352;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    padding: 4px 12px;
    margin: 0 0 30px;
    letter-spacing: 0.05em;
}

.banner_btn {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    color: #333;
    font-size: 15px;
    font-weight: bold;
    padding: 15px 60px 15px 40px;
    min-width: 280px;
    text-decoration: none;
    position: relative;
}

.banner_item:hover .banner_btn {
    color: #00A9E6;
}

.banner_btn::after {
    content: "";
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    width: 16px;
    height: 16px;

    background-image: url('../img/arrow03.svg');
    background-size: contain;
    background-repeat: no-repeat;
}





@media screen and (max-width:767px) {
    /* 表示領域が767px以下の場合に適用するスタイル */
    /*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	スマートフォン（iPhone,Android)

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

    /* ------------------------------------------------------------

	インターンシップ参加者

	------------------------------------------------------------ */

    .participants {
        margin-bottom: 0;
        padding: 0 25px 60px;
    }

    .participants_container {
        flex-direction: column;
    }

    .participants_item {
        padding: 20px 12px 20px;
        gap: 8px;
    }

    .participants_item .name {
        font-size: 20px;
    }


    /* ------------------------------------------------------------

	インタビュー

	------------------------------------------------------------ */

    .interview {
        padding: 0 25px 60px;
    }

    .interview_profile {
        gap: 8px;
        margin: 40px 0 60px;
        justify-content: center;
    }

    .profile_img {
        width: 100px;
        height: 100px;
    }

    .profile_badge {
        font-size: 15px;
    }

    .interview_question {
        font-size: 20px;
        text-align: left;
        padding: 20px 0;
        margin-bottom: 24px;
    }

    .interview_dialogue {
        padding: 0;
    }

    .dialogue_block {
        flex-direction: column;
        gap: 4px;
        margin-bottom: 40px;
    }

    .dialogue_text p {
        font-size: 14px;
    }

    .dialogue_image img {
        width: 100%;
        object-fit: cover;
    }

    .dialogue_name {
        font-size: 15px;
    }

    .dialogue_note {
        margin: 0 0 40px 0;
    }

    .dialogue_image figcaption {
        text-align: left;
        margin: 0 0 8px 0;
    }

    .interview_dialogue .link01 {
        margin-left: 0;
    }


    /* バナー
	---------------------------------------------- */

    .banner {
        padding: 0 25px 60px;
        margin: 40px auto;
    }

    .banner_container {
        display: flex;
        flex-direction: column;
        gap: 40px;
    }

    .banner_item {
        flex: 1;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 60px 20px;
        text-decoration: none;
        position: relative;
        overflow: hidden;
        clip-path: polygon(0 0, 100% 0, 100% calc(100% - 40px), calc(100% - 40px) 100%, 0 100%);
        z-index: 0;
    }

    .banner_item::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: -1;
    }

    .banner01::before {
        background: url("../life/img/bg_banner01.jpg") no-repeat center center / cover;
    }

    .banner02::before {
        background: url("../life/img/bg_banner02.jpg") no-repeat center center / cover;
    }

    .banner_title {
        background-color: #1a2352;
        color: #fff;
        font-size: 17px;
        font-weight: bold;
        padding: 4px 12px;
        margin: 0 0 30px;
        letter-spacing: 0.05em;
    }

    .banner_btn {
        display: inline-flex;
        justify-content: flex-start;
        align-items: center;
        background-color: #fff;
        color: #333;
        font-size: 14px;
        font-weight: bold;
        padding: 15px;
        min-width: 280px;
        text-decoration: none;
        position: relative;
    }

    .banner_item:hover .banner_btn {
        color: #00A9E6;
    }

    .banner_btn::after {
        content: "";
        position: absolute;
        right: 14px;
        top: 50%;
        transform: translateY(-50%);
        width: 16px;
        height: 16px;

        background-image: url('../img/arrow03.svg');
        background-size: contain;
        background-repeat: no-repeat;
    }



}